[Frugalware-git] gnometesting: gnome-panel-2.91.91-2-x86_64 *fixes dep

bouleetbil bouleetbil at frogdev.info
Thu Mar 10 13:05:29 CET 2011


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=gnometesting.git;a=commitdiff;h=31bc0c0be53734663ee15b7f011ead766ddead22

commit 31bc0c0be53734663ee15b7f011ead766ddead22
Author: bouleetbil <bouleetbil at frogdev.info>
Date:   Thu Mar 10 13:06:34 2011 +0100

gnome-panel-2.91.91-2-x86_64
*fixes dep

diff --git a/source/gnome/gnome-panel/FrugalBuild b/source/gnome/gnome-panel/FrugalBuild
index 071fc8b..c9a14e8 100644
--- a/source/gnome/gnome-panel/FrugalBuild
+++ b/source/gnome/gnome-panel/FrugalBuild
@@ -3,12 +3,12 @@

pkgname=gnome-panel
pkgver=2.91.91
-pkgrel=1
+pkgrel=2
pkgdesc="GNOME panel and core applets"
rodepends=('alacarte>=0.11.1.1')
depends=('libxml2>=2.7.8' 'gnome-desktop>=2.91.91' 'gnome-menus>=2.30.4' \
'libwnck>=2.90.0'  'rarian>=0.8.0' 'dbus-glib>=0.71' 'avahi-glib>=0.6.17' 'librsvg>=2.32.0' \
-	 'libcanberra-gtk' 'libbonoboui' 'libkrb5' 'openssl>=1.0.0-3' 'libgweather>=2.91.0')
+	 'libcanberra-gtk' 'libkrb5' 'openssl>=1.0.0-3' 'libgweather>=2.91.0')
makedepends=('intltool' 'gtk-doc>=1.9' 'gnome-doc-utils>=0.14.0' 'krb5')
groups=('gnome')
archs=('i686' 'x86_64' 'ppc')


More information about the Frugalware-git mailing list